﻿body {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  font-size: 1.8rem;
}

b, strong {
  font-weight: 600;
}

body.mobile {
  font-size: 5rem;
}

.resumeLinks {
  font-size: 85%;
}

h2,
.h2 {
  float: left;
  font-weight: 600;
  line-height: 0px;
  margin-top: 0px;
  padding-top: 0px;
  font-size: 120%;
  line-height: 200%;
  color: #7f7f7f;
}

h3,
.h3 {
  font-weight: 600;
  line-height: 0px;
  margin-top: 0px;
  padding-top: 10px;
  margin-bottom: -15px;
  padding-bottom: 0px;
  font-size: 120%;
  line-height: 200%;
}

h4,
.h4 {
  font-weight: 600;
  line-height: 0px;
  font-size: 100%;
  line-height: 100%;
}

h5,
.h5 {
}

h1,
.h1 {
  font-family: "Rokkitt", serif;
  font-optical-sizing: auto;
  font-weight: 650;
  font-style: normal;
  margin-top: 0px;
  padding-top: 20px;
  font-size: 250%;
  line-height: 70%;
}

.layoutRoot {
  width: 100%;
  height: 100%;
  align-content: center;
}

.centeredColumn {
  margin-top: 100px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  max-width: 720px;
  min-width: 480px;
}

.mobile .centeredColumn {
  margin-top: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  max-width: unset;
  min-width: unset;
  padding: 4rem;
}

.card {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
  height: auto;
  position: relative;
  background-color: #f3f3f3;
}

.mobile .mainTitle {
  display: block;
  line-height: 120%;
}

.mobile .titleComma {
  display: none;
}

.socialIcon {
  margin-top: -0.2rem;
  width: 2rem;
  height: 2rem;
}

.mobile .socialIcon {
  margin-top: -1rem;
  width: 4rem;
  height: 4rem;
}

.contactContainer {
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
  width: 100%;
}

.address {
  /*display:block;
    position:absolute;
    right:15px;
    bottom:15px;*/
  float: right;
  text-align: right;
  color: gray;
}

.contact {
  /*display:block;
    position:absolute;
    left:15px;
    bottom:15px;*/
  float: left;
  text-align: left;
}

.aboutContainer {
  box-sizing: border-box;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
}

.aboutContainer img {
  width: auto;
  float: left;
  height: 24rem;
  margin-right: 1.5rem;
  margin-bottom: 0.7rem;
  
  object-fit: cover;
  object-position: 100% 50%;
}

.mobile .aboutContainer img {
  height: 48rem;
  margin-right: 2rem;
  margin-bottom: 1rem;
}

.aboutContainer div {
  margin-top: -6px;
}

.rolesContainer {
  box-sizing: border-box;
  padding: 15px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.05);
}

.rolesContainer ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.rolesContainer li {
  list-style: none;
  margin-left: 0;
  padding-left: 0.9em;
  text-indent: -0.9em;
}

.rolesContainer li:before {
  position: relative;
  top: 0px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size: 50%;
  padding-left: 15px;

  color: gray;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e072";
  padding-right: 1px;
}

.detailButton {
  /*padding-right:0px;
    padding-top:10px;*/
  padding: 10px 10px 10px 10px;
  background: rgba(255, 255, 255, 0.6667);
  border: none;
  float: right;
  opacity: 1;
  /*-webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition:all linear 0.25s;
    transition:all linear 0.25s;*/
}

.detailButton.do-animate {
  opacity: 0;
}

.detailButton.do-animate-add.do-animate-add-active,
.detailButton.do-animate-remove.do-animate-remove-active {
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-transition: all linear 0.25s;
  transition: all linear 0.25s;
}

.detailButtonGlyph {
  transform: rotate(0deg);
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-transition: all linear 0.25s;
  transition: all linear 0.25s;
}

.detailButtonGlyph.do-animate {
  transform: rotate(180deg);
}

.roleDetailsContainer {
  max-height: 260px;
  overflow: hidden;
}

.roleDetailsContainer.ng-hide-add.ng-hide-add-active,
.roleDetailsContainer.ng-hide-remove.ng-hide-remove-active {
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-transition: all linear 0.5s;
  transition: all linear 0.5s;
}

.roleDetailsContainer.ng-hide {
  max-height: 0px;
}

.sectionHeader {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

.fullscreenHeaderItem {
  box-sizing: border-box;
  background-color: black;
  display: inline-block;
  height: auto;
  width: 100%;
}

.fullscreenHeaderItem div {
  font-family: "Rokkitt", serif;
  font-optical-sizing: auto;
  font-weight: 750;
  font-style: normal;

  display: inline-block;
  margin-top: 18px;
  margin-left: 10px;
  font-size: 20px;
  color: white;
  font-weight: bold;
}

.fullscreenHeaderItem button {
  margin: 15px;
}

.durationOfRole {
  float: right;
  margin-top: -16px;
}

.pageSection {
  box-sizing: border-box;
  padding-top: 40px;
  position: relative;
}

.artifactContainer {
  box-sizing: border-box;
  position: relative;
  height: auto;
}

.poppedout {
  position: fixed;
  height: Auto;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.artifactViewer {
  box-sizing: border-box;
  position: relative;
  bottom: 0px;
  height: 100%;
}

.poppedout .artifactViewer {
  display: inline-block;
  position: absolute;
  background: rgba(255, 255, 255, 0.6667);
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

.detailButton {
  color: #7f7f7f;
}

.detailButton .glyphicon {
  vertical-align: -25%;
  margin-left: 8px;
  font-size: 125%;
  /*font-size: 24px;*/
  color: #7f7f7f;
}

.fullscreenHeaderItem .detailButton .glyphicon {
  color: white;
  vertical-align: 0%;
}

.fullscreenHeaderItem .detailButton {
  padding-top: 5px;
  color: white;
}

.photoViewer {
  width: 100%;
  height: 400px;
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  margin-bottom: 25px;
}
